
#header strong a {
	background-position: 100% -153px;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='__images/logo.png', sizingmethod='crop'); 
}
.wrap-page-1 {
	background: none;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='__images/bg-top-page.png', sizingmethod='crop'); 
}

/* first-child for ie 6 */
#header ul li {background-image: expression( (this===this.parentNode.childNodes[0]) ? "none" : "auto");}




